Ask a Question

Updated to 3.40 then 3.40.1 - Lost my coverage capabilities that I had in 3.30.0

LisaK2617
Member

Updated to 3.40 then 3.40.1 - Lost my coverage capabilities that I had in 3.30.0

We use the project coverage/coverage feature a lot, to verify against the swagger hub swagger specs from our dev team. I am able to use this feature in 3.30.0, but recently updated to 3.40.0 and subsequently 3.40.1. The coverage feature no longer works in 3.40.1. 

In 3.30.0: 
coverage works 3.30.png

In 3.40.1: 

coverage 3.40.1 not working.png

We do use swaggerhub for our swagger specs, and I have tried refactoring/updating in various forms to see if that may help, but I am stuck with that. 

Any ideas on how to fix?

0 REPLIES 0
cancel
Showing results for 
Search instead for 
Did you mean: